package hiro.yoshioka.sql;

public class LocationInfo {
	String taskName;
	String subTaskName;
	int totalWork;
	
	public LocationInfo(String taskName,  int totalWork){
		this.taskName = taskName;
		this.totalWork = totalWork;
	}
	
	public LocationInfo(String subTaskName){
		this.subTaskName = subTaskName;
	}
	
	public String getSubTaskName() {
		return subTaskName;
	}
	public void setSubTaskName(String subTaskName) {
		this.subTaskName = subTaskName;
	}
	public String getTaskName() {
		return taskName;
	}
	public void setTaskName(String taskName) {
		this.taskName = taskName;
	}
	public int getTotalWork() {
		return totalWork;
	}
	public void setTotalWork(int totalWork) {
		this.totalWork = totalWork;
	}
	
}